Subject: [secdir] SecDir review of draft-ietf-idr-extcomm-iana-02

From: Yaron Sheffer <[email-masked]>
Date: Thu, 12 Dec 2013 22:50:57 +0200

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the IESG. 
These comments were written primarily for the benefit of the security 
area directors.  Document editors and WG chairs should treat these 
comments just like any other last call comments.

This document reorganizes some IANA registries related to BGP Extended 
Communities.

Summary

The authors state that this document has no security implications. I concur.

Thanks,
     Yaron